--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api public"
full_name: DataMapper::Model::Property#serial
is_singleton: false
name: serial
params: (repository_name = default_repository_name)
visibility: public
